/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_white {
	width: 100%;
	background-color: #FFFFFF;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
	border-bottom: solid 1px #DDDDDD;	
}

.containermaster_white TD
{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.containermaster_white_title_large span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #661F1F;
}

.containermaster_white_title_small span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #661F1F;
}

.containermaster_choc 
{
	width: 100%;
	background-color: #6b0000;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
    border-right: 0px;	
}

.containermaster_choc TD
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.containermaster_choc_title_large span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}

.containermaster_choc_title_small span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

.containermaster_choc INPUT {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.containermaster_whatson {
	width: 100%;
	background-color: #255687;
	border-top: 0px;
	border-bottom: 0px;
    border-right: 0px;	
	border-left: solid 4px #255687;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}
.containermaster_whatson TD {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.containermaster_whatson .Normal
{
    color: #FFFFFF;
}

.containermaster_whatson INPUT {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.containermaster_whatson_title_large span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}

.containermaster_white_blueborder {
	width: 100%;
	background-color: #FFFFFF;
	border-top: 0px;
	border-right: 0px;
	border-bottom: solid 1px #DDDDDD;	
    border-left: solid 4px White;		
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}

.containermaster_white_blueborder TD
{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

/* article styles */

.containermaster_article_home {
	width: 100%;
	background-color: #FFFFFF;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: solid 1px #DDDDDD;	
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}

TD.containermaster_article_home {
    height: 320px;
}

TD.containermaster_article_home #btnMore{
    padding-left: 8px;
    vertical-align: middle;
}

a.articlepretitle:link, a.articlepretitle:active, a.articlepretitle:visited, span.articlepretitle
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333333;
	font-size: 21px;
}


.containermaster_article_smallheading {
	width: 100%;
	background-color: #FFFFFF;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 0px;	
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}

TD.containermaster_article_smallheading_title 
{
    padding: 8px;
}

TD.containermaster_article_smallheading {
	padding:8px;
}

.containermaster_article_smallheading SELECT
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.containermaster_article_smallheading TEXTAREA
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.containermaster_article_smallheading INPUT
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.containermaster_article_smallheading_title span
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #3f3f3f;
}

.containermaster_article_breif {
	width: 100%;	
	background-color: #FFFFFF;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: solid 1px #DDDDDD;	
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}

TD.containermaster_article_breif {
	padding-left:4px;
	padding-right:4px;
}

.containermaster_article_fromourarchive 
{
    width: 100%;	
	background-color: #FFFFFF;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	border-top: solid 1px #DDDDDD;	
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}

TD.containermaster_article_fromourarchive 
{
    height: 240px;
    padding: 0px;
}

.containermaster_article_notitlenoborder 
{
    width: 100%;	
	background-color: #FFFFFF;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;	
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}

TD.containermaster_article_notitlenoborder
{
    padding-left: 4px;
    padding-right: 4px;
}

.containermaster_article_upperheading {
	width: 100%;
	background-color: #FFFFFF;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 0px;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
	padding:6px;
}

.containermaster_article_upperheading TD
{
    padding-bottom:10px;
}

.containermaster_article_upperheading span.Head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333333;
	font-size: 21px;
    text-align: center;
    text-decoration: none;
    background-image: none;    
}

TABLE.containermaster_article_list {
	width: 100%;
	background-color: #FFFFFF;
	border-left: 0px;
	border-top: solid 1px #DDDDDD;
	border-bottom: 0px;
    border-right: 0px;	
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;			
}
.promo_contents
{
	background-image: url(images/promo/back.gif);
	background-repeat: repeat-y;
	background-position: left top; 	
}
TD.containermaster_article_list_title 
{
    padding: 4px;    
}

.containermaster_article_list_title span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #3f3f3f;	
}

TD.containermaster_article_list 
{
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
}

.containermaster_article_fullcolumn {
	width: 100%;
	background-color: #FFFFFF;
	border: 0px;
	padding: 0px;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;	
}

TD.containermaster_article_fullcolumn {
	padding:0px;
}

/* calendar */

WhatsOnMonthCalendar_PlaceHolder
{
    width:100%;
}
.WhatsOnMonthCalendar_MonthYearStyle TD
{    
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #661F1F;
	margin-bottom: 0px;
	text-align: left;
	background-image: url(dotted_line_h.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 10px;
	margin-top: 7px;    
}

.WhatsOnMonthCalendar_NextPrevStyle TD
{
	background-image: url(dotted_line_h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 25px;
	padding-top: 10px;
	margin-bottom: 20px;
}
.WhatsOnMonthCalendar_NextPrevStyle a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #255687;
	font-size: 12px;
	text-decoration: none;
	display: block;
}
.WhatsOnMonthCalendar_NextPrevStyle a:hover {
	font-weight: bold;
	color: #508FCF;
	text-decoration: underline;
	display: block;
}

.TitleSlim_Item
{
    border:0px;
}

/* Article Search Results */

.ArticleSearchResults_Title
{
	padding: 4px 4px 4px 4px;
}

.ArticleSearchResults_Title span
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #6b0000;
	font-size: 21px;
}

.ArticleSearchResults_ColumnHeader
{
	color: #333333;
}

td.sponsoredlinks_links div div table tr td
{
	padding-bottom:2px;
}
/* V3 Styles */

.content_upperpane_Title {
	font-family: "Trebuchet MS", Georgia, Helvetica, sans-serif;
	font-size: 20px;
}


div.V3 span.articlepretitle, div.V3 span.articlepretitle .ArticlePreTitle
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #666666;
}

td.V3MainHero div.V3
{
	background-color: #ebebeb; 
	padding: 4px; 
	width:100%; 
}

td.V3MainHero div.V3 .articlepretitle 
{
	font-size: 16px;
}
td.V3MiniHero div.V3 span.articlepretitle, div.V3MiniHorizontal span.articlepretitle
,td.V3MiniHero div.V3MiniHorizontal .ArticlePreTitle, td.V3MiniHero div.V3 span.articlepretitle .ArticlePreTitle
{
	font-size: 14px;
}

div.V3 td.ArticleViewTitle, div.V3MiniHorizontal td.ArticleViewTitle
{
	padding-left: 0px;
}

div.V3 a.ArticleViewTitle:link, div.V3 a.ArticleViewTitle:hover, div.V3 a.ArticleViewTitle:visited, td.V3SuperMini div.V3 #btnMore a.btnSml
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

td.V3MainHero div.V3 a.ArticleViewTitle:link, td.V3MainHero div.V3 a.ArticleViewTitle:hover, td.V3MainHero div.V3 a.ArticleViewTitle:visited
{
	font-size: 22px;
}

td.V3MiniHero div.V3 a.ArticleViewTitle:link, td.V3MiniHero div.V3 a.ArticleViewTitle:hover, td.V3MiniHero div.V3 a.ArticleViewTitle:visited
{
	font-size: 18px;
}

td.V3SuperMini div.V3 span.articlepretitle,
td.V3SuperMini div.V3 span.articlepretitle .ArticlePreTitle
{
	font-size: 12px;
}

td.V3SuperMini div.V3 a.ArticleViewTitle:link, td.V3SuperMini div.V3 a.ArticleViewTitle:hover, td.V3SuperMini div.V3 a.ArticleViewTitle:visited
, div.V3MiniHorizontal a.ArticleViewTitle:link, div.V3MiniHorizontal a.ArticleViewTitle:hover, div.V3MiniHorizontal a.ArticleViewTitle:visited
{
	font-size: 16px;
}

td.V3SuperMini div.V3 td.ArticleViewSummary
{
	padding-top: 0px;
	padding-left: 0px;
}

td.V3SuperMini div.V3 #btnMore a.btnSml
{
	background-image: none;
	color:#004989;
	text-decoration: underline;
	width:80px;
	font-size: 12px;
}


/* End of V3 styles */